﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
@font-face {
	font-family:logo-k;
	src:url(logo-k.woff);
}
@font-face {
	font-family:logo-r;
	src:url(logo-r.woff);
}
html {
	display:table;
	height:100%;
	width:100%;
}
body {
	display:table-cell;
	vertical-align:middle;
	background-color:#C8CDC3;
	font-family:'Open Sans',sans-serif;
	font-size:13px;
	/*background-image:url('christmas.png');
	background-position:center;
	background-repeat:no-repeat;*/
}
.nox {
	background-image:none!important;	/*no xmas background at WH*/
}
img {
	border-width:0;
}
a {
	text-decoration:none;
	color:#FFF500;
}
a:active {
	background-color:transparent;	/* IE 10 */
}
a:focus {
	outline:none;
}
.blockhover {
	background-color:#000;
	transition:background-color 0.2s; -webkit-transition:background-color 0.2s;
}
.blockhover:hover {
	background-color:#282927;
}
.blockhover a {
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
table {
	table-layout:fixed;
}
td {
	background-color:#000;
	text-align:center;
	color:#C8CDC3;
	border-radius:18px;
}
.logo,
.gnav,
.maincon img,
.fb_main,
.tw_main,
.donate {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}
.donate {
	width:92px;
	height:26px;
}
.logo {
	width:550px;
	height:50px;
	-ms-transform:translate(-47px, 0);
	-webkit-transform:translate(-47px, 0);
	transform:translate(-47px, 0);
}
.logo.whilogo {
	-ms-transform:none;
	-webkit-transform:none;
	transform:none;
}
.logo.whtlogo {
	-ms-transform:translate(-20px, 0);
	-webkit-transform:translate(-20px, 0);
	transform:translate(-20px, 0);
}
.logo text {
	font-size:75px;
	font-family:logo-k,sans-serif;
	text-anchor:middle;
}
.logo-l {
	width:750px;
	height:64px;
	vertical-align:middle;
}
.logo-l text {
	font-size:100px;
	font-family:logo-k,sans-serif;
	text-anchor:middle;
}
.gradlogo1 {
	stop-color:#9B9F97;
}
.gradlogo2 {
	stop-color:#F0F6EA;
}
.maintable {
	width:900px;
	height:570px;
	margin:0 auto;
	border-collapse:separate;
	border-spacing:7px;
}
.maintable td {
	padding:0;
}
.maincat,
.mainlin {
	position:relative;
}
.maincat div:first-of-type {
	font-family:logo-r,sans-serif;
	font-size:18px;
	color:#FF8000;
	line-height:132px;
}
.maincat div:last-of-type {
	position:absolute;
	font-size:14px;
	top:17px;
	line-height:18px;
	right:24px;
	color:#0F0;
	text-align:right;
}
.maincat img {
	position:absolute;
	top:20px;
	left:24px;
	width:26px;
	height:26px;
}
.mainlin div {
	font-family:logo-r,sans-serif;
	font-size:18px;
	color:#FF8000;
	line-height:272px;
}
.mainlin img {
	position:absolute;
	top:24px;
	left:24px;
	width:26px;
	height:26px;
}
.maincon img {
	width:43px;
	height:43px;
}
.mainwh {
	display:inline-block;
	margin-top:38px;
	font-family:logo-k,sans-serif;
	font-size:28px;
	line-height:28px;
	color:#FF8000;
}
.colli {
	height:28px;
}
.colli a {
	line-height:28px;
	font-weight:600;
}
.upd a {
	color:#0F0!important;
}
.fb_main {
	width:34px;
	height:34px;
}
.tw_main {
	width:34.46px;
	height:28px;
}
.gnav {
	width:35px;
	height:35px;
}
.gnum {
	font-size:34px;
	font-weight:600;
	color:#C8CDC3;
}
.source div {
	border-radius:18px;
	font-size:17px;
}
.source a {
	font-size:17px;
	line-height:84px;
}
.from {
	color:#C8CDC3;
	font-size:15px;
	margin-right:10px;
}
.gallery {
	border-collapse:separate;
	border-spacing:5px;
	margin:0 auto;
}
.gallery td {
	padding:0;
	width:82px;
	height:82px;
}
.gallery a img {
	vertical-align:middle;		/* remove space under image */
	border-radius:6px;
	opacity:1;
	transition:opacity 0.2s; -webkit-transition:opacity 0.2s;
}
.gallery a:hover img {
	opacity:0.75;
}
.sgrid {
	border-spacing:2px;
}
.sgrid td {
	width:67px;
	height:67px;
}
.sgrid a img {
	border-radius:5px;
} 
.catvert-a,
.catvert-n,
.catvert-s,
.catvert-f,
.catvert-r,
.catvert-v,
.catvert-l,
.catvert-c {
	font-family:logo-r,sans-serif;
    white-space:nowrap;
	font-size:25px;	
	-ms-transform:rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	margin-right:1px;
	margin-bottom:60px;
}
.catvert-a {
	margin-top:65px;
}
.catvert-n {
	margin-top:38px;
}
.catvert-s {
	margin-top:115px;
}
.catvert-f {
	margin-top:29px;
}
.catvert-r {
	margin-top:72px;
}
.catvert-v {
	margin-top:63px;
}
.catvert-l {
	margin-top:38px;
}
.catvert-c {
	margin-top:92px;
}
.catvert-a ~ img,
.catvert-n ~ img,
.catvert-s ~ img,
.catvert-f ~ img,
.catvert-r ~ img,
.catvert-v ~ img,
.catvert-l ~ img {
	width:28px;
	height:28px;
	/*-ms-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
	margin-right:5px;*/
}
.catvert-c ~ img {
	width:36px;
	height:36px;
}
.c-move {
	display:inline-block;
    -ms-transform: translate(0, 3px);
    -webkit-transform: translate(0, 3px);
    transform: translate(0, 3px);
}
.r-move {
	display:inline-block;
    -ms-transform: translate(0, -2px);
    -webkit-transform: translate(0, -2px);
    transform: translate(0, -2px);
}
.s-move {
	display:inline-block;
	-ms-transform:rotate(20deg);
    -webkit-transform:rotate(20deg);
    transform:rotate(20deg);
	font-size:76%;
}
.maincat .s-move {
	line-height:130px;	/* prevent burst of cell height due to rotation in Chrome, IE */	
}
.gall-overflow {
	height:412px;
	width:774px;
	overflow-y:scroll;
	-webkit-overflow-scrolling:touch;	/* iOS bug */
}
.gall-overflow::-webkit-scrollbar {
	-webkit-appearance:none;
	width:20px;
}
.gall-overflow::-webkit-scrollbar-track {
	background-color:#C8CDC3;
	border-radius:8px;
}
.gall-overflow::-webkit-scrollbar-thumb {
	background-color:#000;
	border:2px solid #C8CDC3;
	border-radius:8px;
}
.gall-overflow::-webkit-scrollbar-thumb:hover {
	background-color:#282927;
}
.gall-overflow::-webkit-scrollbar-thumb:window-inactive {
	background-color:#000;
}
.inum td a {
	font-size:19px;
	font-weight:600;
	line-height:36px;
	color:#FF8000;
}
.edged td {
	height:36px;
	border-radius:0;
	font-size:14px;
}
.edged td a {
	color:#C8CDC3;
}
.innerindexleft,
.innerindexright,
.innerindexleftplus,
.rightindex,
.leftindex {
	float:left;
	border-collapse:separate;
	border-spacing:3px;
}
.innerindexleft,
.innerindexright,
.innerindexleftplus {
	background-color:#C8CDC3;
}
.innerindexleft td,
.innerindexright td,
.innerindexleftplus td {
	padding:0;
	width:110px;
	height:36px;
	border-radius:12px;
}
.rightindex td {
	text-align:right;
	padding:0;
}
.leftindex td {
	text-align:left;
	padding:0;
}
.innerindexleft {
	border-radius:14px 0 0 14px;
	margin-left:30px;
}
.innerindexleftplus {
	border-radius:14px 0 14px 14px;
	margin-left:30px;
}
.innerindexright {
	border-radius:0 14px 14px 0;
	margin-right:30px;
}

.innerenterpage {
	border-collapse:separate;
	border-spacing:4px;
	margin:24px auto 8px;
	background-color:#C8CDC3;
	border-radius:14px;
}
.innerenterpage td {
	padding:0;
	width:500px;
	height:52px;
	border-radius:12px;
}
.indexenter {
	font-family:logo-r,sans-serif;
	font-size:22px;
	color:#FF8000;
	line-height:52px;
}
.rta-age div:first-of-type {
	margin-bottom:13px;
	margin-top:7px;
	margin-left:-186px;
}
.rta-age div:first-of-type img {
	width:88px;
	height:35.2px;
}
.rta-age div:last-of-type {
	margin-left:-186px;
}
.rta-age div:last-of-type a {
	color:#FF8000;
}
.vidpage {
	padding:20px;
	text-align:center;
	background-image:none!important;	/* no xmas background */
}
.vidpage video {
	width:100%;
	height:auto;
	vertical-align:middle;
	border-radius:10px;
}
.vidpage div:first-of-type {
	min-width:600px;
	min-height:300px;
	padding:20px;
	background-color:#000;
	display:inline-block;
	border-radius:23px;
}
.vidpage div:nth-of-type(2) {
	margin:30px auto 0;
	background-color:#000;
	width:300px;
	height:55px;
	border-radius:16px;
	line-height:55px;
	transition:background-color 0.2s; -webkit-transition:background-color 0.2s;
}
.vidpage div:nth-of-type(2) a {
	display:block;
	width:100%;
	height:100%;
	font-size:15px;
}
.vidpage div:nth-of-type(2):hover {
	background-color:#282927;
}
.vidpage div:nth-of-type(2) span {
	color:#C8CDC3;
	font-size:14px;
	margin-right:10px;
}
.clip {
	min-height:0!important;
	font-size:14px;
	color:#C8CDC3;
	line-height:150%;
}
.clip a {
	color:#FF8000;
	margin-left:6px;
}
.clip * {
	vertical-align:middle;
}
.linkstitle {
	font-size:15px;
 	text-align:left;
	height:45px;
	margin-top:30px;
}
.innerlinks {
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
}
.innerlinks li {
	height:23px;
	text-align:right;
	font-size:14px;
	line-height:23px;
	border-radius:6px;
}
.innerlinks li a {
	text-align:left;
	font-size:14px;
	padding-left:5px;
}
.exchange {
	position:relative;
	top:-1px;
	display:inline-block;
	text-align:center;
	margin-left:144px;
	height:21px;
	width:140px;
	border-radius:6px;
}
.exchange a {
	font-size:13px;
	line-height:21px;
	color:#FF8000;
}
.contacttable {
	border-collapse:collapse;
	border-spacing:0;
	margin:0 auto;
	font-size:14px;
}
.contacttable td {
	text-align:left;
	padding:0;
	border-radius:0;
}
#tswcomments,
#tswname,
#tswemail,
.bttn {
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	border-radius:8px;
	resize:none;
	color:#000;
	background-color:#C8CDC3;
	border:0;
	padding:4px;
	width:300px;
}
#tswcomments:focus,
#tswname:focus,
#tswemail:focus,
.bttn:focus {
	outline:none;	/* Chrome, Opera */
}
#tswcomments {
	margin-top:9px;
	margin-bottom:40px;
	width:420px;
	height:140px;
}
.bttn {
	-webkit-appearance:none;	/* remove iOS's own style */
	background-color:#000;
	color:#FF8000;
	width:80px;
	height:36px;
	padding:0;	/* prevents move to right */
	cursor:pointer;
	border:3px solid #C8CDC3;
	transition:background-color 0.2s; -webkit-transition:background-color 0.2s;
}
.bttn:hover {
	background-color:#282927;
}